.dm-top-item {
  vertical-align: middle;
  padding: 0 6px;
}

.dm-switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 24px;
  margin: 0;
}

.dm-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.dm-slider {
  position: absolute;
  inset: 0;
  cursor: pointer;
  background: #c7c7c7;
  border-radius: 30px;
  transition: .2s;
}

.dm-slider:before {
  content: "☀";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 2px;
  top: 2px;
  border-radius: 50%;
  background: #fff;
  line-height: 20px;
  text-align: center;
  font-size: 11px;
  transition: .2s;
}

.dm-switch input:checked + .dm-slider {
  background: #2b3440;
}

.dm-switch input:checked + .dm-slider:before {
  transform: translateX(26px);
  content: "🌙";
}
